cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alfred Nathaniel <anathan...@apache.org>
Subject Re: 2.2 does not build with JDK1.4.2
Date Tue, 17 Jul 2007 20:16:16 GMT
On Mon, 2007-07-16 at 14:32 -0400, Joerg Heinicke wrote:

> Can somebody please try out to add this dependency explicitly or exclude 
> it if we don't need it.

I added the transtive dependencies to the two POMs which needed them.
Now the build runs through and also the samples work again.
The endorsed problem I had before has vanished by itself.
Sigh - this habit of unreproducable behaviour is a real pain with 2.2

Cheers, Alfred.


Mime
View raw message